{
	"$schema": "https://schemas.wp.org/trunk/theme.json",
	"version": 2,
	"settings": {
		"color": {
			"palette": [
				{
					"slug": "background",
					"color": "#ffffff",
					"name": "Background"
				},
				{
					"slug": "foreground",
					"color": "#ffffff",
					"name": "Foreground"
				},
				{
					"slug": "primary",
					"color": "#b91c1c",
					"name": "Primary"
				},
				{
					"slug": "secondary",
					"color": "#15803d",
					"name": "Secondary"
				},
				{
					"slug": "tertiary",
					"color": "#0369a1",
					"name": "Tertiary"
				},
				{
					"slug": "deathknight",
					"color": "#C41E3A",
					"name": "Death Knight"
				},
				{
					"slug": "demonhunter",
					"color": "#A330C9",
					"name": "Demon Hunter"
				},
				{
					"slug": "druid",
					"color": "#DD7C0A",
					"name": "Druid"
				},
				{
					"slug": "evoker",
					"color": "#33937F",
					"name": "Evoker"
				},
				{
					"slug": "hunter",
					"color": "#AAD372",
					"name": "Hunter"
				},
				{
					"slug": "mage",
					"color": "#3FC7EB",
					"name": "Mage"
				},
				{
					"slug": "monk",
					"color": "#00FF98",
					"name": "Monk"
				},
				{
					"slug": "paladin",
					"color": "#F48CBA",
					"name": "Paladin"
				},
				{
					"slug": "priest",
					"color": "#FFFFFF",
					"name": "Priest"
				},
				{
					"slug": "rogue",
					"color": "#FFF468",
					"name": "Rogue"
				},
				{
					"slug": "shaman",
					"color": "#0070DD",
					"name": "Shaman"
				},
				{
					"slug": "warlock",
					"color": "#8788EE",
					"name": "Warlock"
				},
				{
					"slug": "warrior",
					"color": "#C69B6D",
					"name": "Warrior"
				},
				{
					"slug": "alliance",
					"color": "#f7941e",
					"name": "Allianz"
				},
				{
					"slug": "deepblue",
					"color": "#000032",
					"name": "Tiefblau"
				}
			]
		},
		"layout": {
			"contentSize": "40rem",
			"wideSize": "60rem"
		}
	}
}
